Tue, 10 Nov 2026 23:19:36 UTC Log in
Perl extension for manipulating autonomous system numbers 18.33 KB built 2026-10-16 22:42:43 GMT

Description

Net::ASN provides functions for parsing autonomous system numbers (ASNs) as defined in RFC 1771 and extended by RFC 4893, also converting between formats discussed in RFC 5396.

Dependencies

16 total
Requires14
  • coreutils
  • make
  • perl(Carp)
  • perl(Exporter)
  • perl(ExtUtils::MakeMaker) >= 6.76
  • perl(Test::More)
  • perl(constant)
  • perl(strict)
  • perl(vars)
  • perl(warnings)
  • perl-generators
  • perl-interpreter
  • rpmlib(CompressedFileNames) <= 3.0.4-1
  • rpmlib(FileDigests) <= 4.6.0-1
Provides2
  • perl-Net-ASN = 1.08-5.fc45
  • perl-Net-ASN-tests = 1.08-5.fc45
ObsoletesNo Obsoletes
ConflictsNo Conflicts
RecommendsNo Recommends
SuggestsNo Suggests
SupplementsNo Supplements
EnhancesNo Enhances

Files

2
Files 1–2 of 2

Component of

buildroots that installed this RPM

No Buildroots